html,body{
}
canvas{
    display:block;
    vertical-align:bottom;
}

#particles-js, #particles-js2{
    width: 100%;
    height: 100%;
    background-color: #EA4749;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: absolute;
    top:0;
    left: 0;
}
